{
  "id": 3342520,
  "name": "Columbia Weighing Machine Company, appellant, v. Alvin Henkel and Enno Henkel, appellees",
  "name_abbreviation": "Columbia Weighing Machine Co. v. Henkel",
  "decision_date": "1927-02-28",
  "docket_number": "Gen. No. 8,056",
  "first_page": "658",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 658"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 309,
    "ocr_confidence": 0.569,
    "sha256": "13c40e7bb96651c2f10a71a22ba9a32f8c960bbf503618fefb5713742387fddd",
    "simhash": "1:e51a1255e68fd20a",
    "word_count": 47
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Columbia Weighing Machine Company, appellant, v. Alvin Henkel and Enno Henkel, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "M. J. McMurray, for appellant. Hill & Bullington, for appellees."
    ],
    "corrections": "",
    "head_matter": "Columbia Weighing Machine Company, appellant, v. Alvin Henkel and Enno Henkel, appellees.\nGen. No. 8,056.\nHeard in this court at the October term, 1926.\nOpinion filed February 28, 1927.\nM. J. McMurray, for appellant. Hill & Bullington, for appellees."
  },
  "file_name": "0658-04",
  "first_page_order": 692,
  "last_page_order": 692
}
